<?xml version="1.0" encoding="utf-16"?>
    <vps> 
      <vendorProductSets> 
        <vendorProductSet vendorID="100" vendor="NCR" copyright="Copyright 2006, NCR" version="1" schemaVersion="1"> 
          <!-- NCR #906023 -->
          <product productID="906023" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 906023 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 906023 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0.00" posX="0.19" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #906036 -->
          <product productID="906036" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 906036 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 906036 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="1.75" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="20" horizGap="0.31" vertGap="0.00" posX="0.28" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #906764 -->
          <product productID="906764" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 906764 Address/Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 906764 Address/Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="10" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #906780 -->
          <product productID="906780" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 906780 Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 906780 Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #906803 -->
          <product productID="906803" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 906803 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 906803 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="1.75" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="20" horizGap="0.31" vertGap="0.00" posX="0.28" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #906816 -->
          <product productID="906816" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 906816 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 906816 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0.00" posX="0.19" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #906829 -->
          <product productID="906829" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 906829 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 906829 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0.00" posX="0.19" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #906832 -->
          <product productID="906832" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 906832 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 906832 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="1.75" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="20" horizGap="0.31" vertGap="0.00" posX="0.28" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909100 -->
          <product productID="909100" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909100 Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909100 Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909114 -->
          <product productID="909114" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909114 Address/Shipping </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909114 Address/Shipping 
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.33" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="7" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.83" />
            </sheet>
          </product>
          <!-- NCR #909127 -->
          <product productID="909127" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909127 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909127 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0.00" posX="0.19" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909130 -->
          <product productID="909130" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909130 Return Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909130 Return Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="1.75" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="20" horizGap="0.31" vertGap="0.00" posX="0.28" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909143 -->
          <product productID="909143" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909143 Full Sheet</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909143 Full Sheet
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="11.00" width="8.50" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="1" numDown="1" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00" />
            </sheet>
          </product>
          <!-- NCR #909156 -->
          <product productID="909156" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909156 Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909156 Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909169 -->
          <product productID="909169" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909169 Address/Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909169 Address/Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.33" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="7" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.83" />
            </sheet>
          </product>
          <!-- NCR #909172 -->
          <product productID="909172" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909172 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909172 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0.00" posX="0.19" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909185 -->
          <product productID="909185" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909185 Return Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909185 Return Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="1.75" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="20" horizGap="0.31" vertGap="0.00" posX="0.28" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909198 -->
          <product productID="909198" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909198 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909198 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="4.25" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909208 -->
          <product productID="909208" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909208 Address/Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909208 Address/Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.33" width="4.25" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="7" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.83" />
            </sheet>
          </product>
          <!-- NCR #909211 -->
          <product productID="909211" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909211 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909211 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="4.25" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="10" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909224 -->
          <product productID="909224" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909224 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909224 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.83" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.00" vertGap="0.00" posX="0.50" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909237 -->
          <product productID="909237" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909237 Full Sheet</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909237 Full Sheet
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="11.00" width="8.50" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="1" numDown="1" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00" />
            </sheet>
          </product>
          <!-- NCR #909240 -->
          <product productID="909240" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909240 Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909240 Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="5.00" width="3.50" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="2" horizGap="0.50" vertGap="0.00" posX="0.50" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909253 -->
          <product productID="909253" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909253 Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909253 Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="3.33" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="3" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909266 -->
          <product productID="909266" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909266 Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909266 Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909279 -->
          <product productID="909279" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909279 Address/Shipping </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909279 Address/Shipping 
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.33" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="7" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.83" />
            </sheet>
          </product>
          <!-- NCR #909282 -->
          <product productID="909282" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909282 Address/Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909282 Address/Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.33" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="7" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.83" />
            </sheet>
          </product>
          <!-- NCR #909295 -->
          <product productID="909295" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909295 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909295 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="10" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909305 -->
          <product productID="909305" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909305 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909305 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="10" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909318 -->
          <product productID="909318" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909318 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909318 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0.00" posX="0.19" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909321 -->
          <product productID="909321" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909321 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909321 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0.00" posX="0.19" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909334 -->
          <product productID="909334" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909334 Return Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909334 Return Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="1.75" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="20" horizGap="0.31" vertGap="0.00" posX="0.28" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909347 -->
          <product productID="909347" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909347 Return Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909347 Return Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="1.75" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="20" horizGap="0.31" vertGap="0.00" posX="0.28" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909350 -->
          <product productID="909350" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909350 Full Sheet</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909350 Full Sheet
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="11.00" width="8.50" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="1" numDown="1" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00" />
            </sheet>
          </product>
          <!-- NCR #909363 -->
          <product productID="909363" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909363 Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909363 Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="3.33" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="3" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909376 -->
          <product productID="909376" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909376 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909376 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0.00" posX="0.19" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909389 -->
          <product productID="909389" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909389 Return Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909389 Return Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="1.75" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="20" horizGap="0.31" vertGap="0.00" posX="0.28" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909392 -->
          <product productID="909392" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909392 Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909392 Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909402 -->
          <product productID="909402" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909402 Address/Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909402 Address/Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.33" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="7" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.83" />
            </sheet>
          </product>
          <!-- NCR #909415 -->
          <product productID="909415" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909415 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909415 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0.00" posX="0.19" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909428 -->
          <product productID="909428" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909428 Return Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909428 Return Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="1.75" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="20" horizGap="0.31" vertGap="0.00" posX="0.28" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909431 -->
          <product productID="909431" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909431 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909431 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0.00" posX="0.19" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909444 -->
          <product productID="909444" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909444 Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909444 Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909457 -->
          <product productID="909457" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909457 Address/Shipping </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909457 Address/Shipping 
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.33" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="7" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.83" />
            </sheet>
          </product>
          <!-- NCR #909460 -->
          <product productID="909460" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909460 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909460 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0.00" posX="0.19" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909473 -->
          <product productID="909473" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909473 Return Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909473 Return Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="1.75" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="20" horizGap="0.31" vertGap="0.00" posX="0.28" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909486 -->
          <product productID="909486" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909486 Return Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909486 Return Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="1.75" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="20" horizGap="0.31" vertGap="0.00" posX="0.30" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909499 -->
          <product productID="909499" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909499 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909499 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="10" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909525 -->
          <product productID="909525" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909525 Shipping </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909525 Shipping 
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909538 -->
          <product productID="909538" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909538 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909538 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0.00" posX="0.19" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909897 -->
          <product productID="909897" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909897 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909897 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0.00" posX="0.19" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909907 -->
          <product productID="909907" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909907 Return Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909907 Return Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="1.75" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="20" horizGap="0.31" vertGap="0.00" posX="0.28" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909910 -->
          <product productID="909910" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909910 Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909910 Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909952 -->
          <product productID="909952" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909952 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909952 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0.00" posX="0.19”" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909965 -->
          <product productID="909965" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909965 Return Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909965 Return Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="1.75" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="20" horizGap="0.31" vertGap="0.00" posX="0.28" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #909978 -->
          <product productID="909978" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 909978 Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 909978 Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.19" vertGap="0.00" posX="0.16" posY="0.50" />
            </sheet>
          </product>
          <!-- NCR #60038 -->
          <product productID="60038" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 60038 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 60038 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="24.70" width="70.0" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="12" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00" />
            </sheet>
          </product>
          <!-- NCR #60043 -->
          <product productID="60043" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 60043 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 60043 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="37.00" width="105.00" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="8" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00" />
            </sheet>
          </product>
          <!-- NCR #60045 -->
          <product productID="60045" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 60045 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 60045 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="37.00" width="70.00" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="8" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00" />
            </sheet>
          </product>
          <!-- NCR #60071 -->
          <product productID="60071" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 60071 Full Sheet</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 60071 Full Sheet
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="297.00" width="210.00" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="1" numDown="1" horizGap="xxxxxxxxxxxxxxxxxxxxxxxxxxx" vertGap="xxxxxxxxxxxxxxxxxxxxxxxxxxx" posX="0.00" posY="0.00" />
            </sheet>
          </product>
          <!-- NCR #60158 -->
          <product productID="60158" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 60158 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 60158 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="42.30" width="97.00" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="6" horizGap="0.00" vertGap="0.00" posX="8.00" posY="20.98" />
            </sheet>
          </product>
          <!-- NCR #60160 -->
          <product productID="60160" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 60160 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 60160 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="42.30" width="105.00" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="7" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00" />
            </sheet>
          </product>
          <!-- NCR #60177 -->
          <product productID="60177" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 60177 Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 60177 Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="148.10" width="105.00" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="2" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00" />
            </sheet>
          </product>
          <!-- NCR #60178 -->
          <product productID="60178" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 60178 Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 60178 Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="148.10" width="210.00" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="1" numDown="2" horizGap="xxxxxxxxxxxxxxxxxxxxxxxxxxx" vertGap="xxxxxxxxxxxxxxxxxxxxxxxxxxx" posX="0.00" posY="0.00" />
            </sheet>
          </product>
          <!-- NCR #60205 -->
          <product productID="60205" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 60205 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 60205 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="29.60" width="96.50" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="8" horizGap="2.50" vertGap="4.20" posX="7.25" posY="15.07" />
            </sheet>
          </product>
          <!-- NCR #60216 -->
          <product productID="60216" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 60216 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 60216 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="38.10" width="63.50" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="7" horizGap="2.50" vertGap="0.00" posX="7.25" posY="14.80" />
            </sheet>
          </product>
          <!-- NCR #60217 -->
          <product productID="60217" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 60217 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 60217 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="46.60" width="63.50" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="6" horizGap="2.50" vertGap="0.00" posX="7.20" posY="9.40" />
            </sheet>
          </product>
          <!-- NCR #60218 -->
          <product productID="60218" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 60218 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 60218 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="72.00" width="63.50" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="4" horizGap="2.50" vertGap="0.00" posX="7.25" posY="4.20" />
            </sheet>
          </product>
          <!-- NCR #60223 -->
          <product productID="60223" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 60223 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 60223 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="38.10" width="99.10" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="7" horizGap="2.50" vertGap="0.00" posX="4.65" posY="15.82" />
            </sheet>
          </product>
          <!-- NCR #60254 -->
          <product productID="60254" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 60254 Notebook Spine</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 60254 Notebook Spine
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="38.00" width="190.00" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="1" numDown="7" horizGap="xxxxxxxxxxxxxxxxxxxxxxxxxxx" vertGap="xxxxxxxxxxxxxxxxxxxxxxxxxxx" posX="10.00" posY="15.50" />
            </sheet>
          </product>
          <!-- NCR #60451 -->
          <product productID="60451" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 60451 Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 60451 Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="57.00" width="105.00" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.00" vertGap="0.00" posX="0.00" posY="5.67" />
            </sheet>
          </product>
          <!-- NCR #60975 -->
          <product productID="60975" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 60975 Shipping</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 60975 Shipping
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="33.90" width="64.60" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="8" horizGap="0.00" vertGap="0.00" posX="8.10" posY="13.30" />
            </sheet>
          </product>
          <!-- NCR #61895 -->
          <product productID="61895" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 61895 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 61895 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="25.40" width="48.50" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="11" horizGap="0.00" vertGap="0.00" posX="8.00" posY="8.50" />
            </sheet>
          </product>
          <!-- NCR #61897 -->
          <product productID="61897" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 61897 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 61897 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="21.20" width="38.00" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="5" numDown="13" horizGap="0.00" vertGap="0.00" posX="10.00" posY="10.40" />
            </sheet>
          </product>
          <!-- NCR #61898 -->
          <product productID="61898" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 61898 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 61898 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="35.00" width="105.00" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="8" horizGap="0.00" vertGap="0.00" posX="0.00" posY="8.20" />
            </sheet>
          </product>
          <!-- NCR #61901 -->
          <product productID="61901" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 61901 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 61901 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="70.00" width="105.00" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="4" horizGap="0.00" vertGap="0.00" posX="0.00" posY="8.20" />
            </sheet>
          </product>
          <!-- NCR #61902 -->
          <product productID="61902" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 61902 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 61902 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="35.00" width="70.00" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="8" horizGap="0.00" vertGap="0.00" posX="0.00" posY="8.20" />
            </sheet>
          </product>
          <!-- NCR #61904 -->
          <product productID="61904" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 61904 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 61904 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="25.40" width="70.00" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="11" horizGap="0.00" vertGap="0.00" posX="0.00" posY="8.50" />
            </sheet>
          </product>
          <!-- NCR #61906 -->
          <product productID="61906" units="mm" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">NCR 61906 Address</locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">
              NCR 61906 Address
              </locDesc>
            </desc>
            <masterPanel masterID="0" height="29.70" width="52.50" />
            <sheet height="297" width="210" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="10" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00" />
            </sheet>
          </product>
        </vendorProductSet>
      </vendorProductSets>
    </vps>
  